Bug 197122 - gdesklets: broken FC4->FC5 upgrade path
gdesklets: broken FC4->FC5 upgrade path
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gdesklets (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luya Tshimbalanga
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE6Target
  Show dependency treegraph
 
Reported: 2006-06-28 13:52 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-31 18:44:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-06-28 13:52:09 EDT
gdesklets in FC5 is older than in FC4:

  4: 0:0.35.3-8.1.fc4 (FE4)
  5: 0:0.35.3-8.fc5 (FE5)
  6: 0:0.35.3-8.fc6 (FE6)

Fix: bump FC5 and FC6 to 8.1%{?dist} or larger.  I'd suggest 9%{?dist}.

See also
https://www.redhat.com/archives/fedora-extras-list/2006-May/msg00083.html for a
recipe how to prevent issues like this in the future.
Comment 1 Luya Tshimbalanga 2006-07-14 19:30:02 EDT
For now, I am unable to fix the issues as the PC is in repair. If it is really
important, can someone fix the issue until I am able do it myself?
Comment 2 Luya Tshimbalanga 2006-08-07 13:10:34 EDT
I noticed the python-abi is broken in each branch during a rebuild. Expect to
fix the problem at the end of August. 
Comment 3 Luya Tshimbalanga 2006-08-31 18:44:34 EDT
Upgrade part issue is fixed and should not cause more problem. 

Note You need to log in before you can comment on or make changes to this bug.